Software requirements for earlier versions - Intergraph Smart Licensing - Version 14.1 Update 17 - Installation & Upgrade - Hexagon PPM

Smart Licensing Installation and Setup

Language
English (United States)
Product
Intergraph Smart Licensing
Search by Category
Installation & Upgrade

The following software requirements are intended for Smart Licensing Client version 14.1.4 and earlier.

Software Prerequisites

Here are the components that must be manually installed before installing Smart Licensing 14.1.4 and earlier:

  • Microsoft .NET Framework 4.6.1 or later

  • A PDF reader to view the PDF documentation, such as Adobe Acrobat Reader

Smart Licensing setup installs the following components as part of the installation process for Smart Licensing Client 14.1.4:

  • Microsoft SQL Server 2016 Express LocalDB v13

  • Microsoft ODBC Driver 11 for SQL Server

  • Microsoft Visual C++ 2015 Redistributable (x86) and (x64)